Layout Xenon2
=============

Ensemble des fichiers de template pour les différents sites de Guichet Entreprises

* version : {{version}}
* date de constitution du paquet : {{today}}

Liste des fichiers
------------------
{% for upload in uploads %}* [{{upload.alt}}]({{upload.url}})
{% endfor %}
